#submissionForm input, #submissionForm textarea { display: block; width: 50%; margin-bottom: 20px; line-height: 30px; }
#submissionForm textarea { height: 120px; }
#submissionForm input { height: 30px; }
#sendForm { background-color: #54AF77; color: #FFFFFF!important; font-weight: bold; padding: 10px 20px; display: inline-block; text-decoration: none; cursor: pointer; }
.formResult { padding: 10px 20px 10px 0px; margin-left: 0px; background-color: #FFFFFF; color: #5AAF71}
.error.text { background-color: #BD151E; color: #FFFFFF; padding: 10px 20px; margin-left: -20px; }
.success.text { background-color: #FFFFFF; color: #5AAF71; }